<?php
include("db.php");
error_reporting(E_ALL);
$pass = new password();
$alldata = $db->getRows("select id,password from users");
echo "<pre>";
foreach($alldata as $user){
    $database_password=$user["password"];
    $salt = "CrazyassLongSALTThatMakesYourUsersPasswordVeryLong123!!312567__asdSdas";
    echo $user["id"]." - real pass : ".$pass->encrypt_decrypt("decrypt", $database_password , $salt, "a1b2c3a1b2c3a1b2");
    //echo $db->updateAry("users",array("password"=>$pass->password($user["password"]))," where id=".$user["id"]);
    //echo $db->getLastQuery();
    echo "<br>";
}
print_r($alldata);

echo "yes--";
$password = "123456";
echo "new pass : ".$pass->password($password)."<br>";

